.IFSimg{
    width: 100%;
    height: auto;
}
.TovIfsPropon{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  width: 90%;
  margin:auto;
  margin-top: 5%;
  margin-bottom: 5%;
}
.TovProponLeft{
  text-align: left;
  font-weight: bold;
  width: 90%;
  margin: auto;
}
.TovProponRight{
  display: flex;
  justify-content: flex-start;
  width: 90%;
  margin: auto;
  margin-top: 30px;
  font-size: 2vmax;
  margin-bottom: 2%;
}
.TovProponRightText{
  font-size: 2vmax;
  text-align: justify;
  width: 70%;
  margin-left: 2%;
}
.TovProponRightMain{
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}
.dotsBlock{
  width: 20%;
  align-items: flex-start;
  display: flex;
  justify-content: space-between;
  margin-right: 30px;
  margin-left: 15px;
  margin-top: 2%;
}
.dots{
  width: 15px;
  height: 15px;
  background: #b40155;
  border-radius: 50%;
  align-items: center;
}
.Block{
  display: flex;
	margin: 5% 5% 5%;
	flex-direction: column;
	align-items: center;
}
.Services{
	text-align: center;
	width: 65%;
	font-size: 2vmax;
	margin-top: 4%;
	border-left-color: #b40155;
	border-left-style: solid;
	border-width: 5px;
	padding-left: 1%;
	color: black;
	margin-left: 1%;
}
.ServicesList{
	text-align: left;
	width: 90%;
	font-size: 2vmax;
}
.CalculateBlock{
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 5%;
}
.CalculateBlockText{
  text-align: left;
	width: 80%;
	font-size: 2vmax;
	margin: 4% 0% 0%;
}
.CalculateBlockBoxes{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  width: 80%;
  margin-top: 4%;
}
.Box{
  margin: 5%;
  width: 60%;
  background-color: #e6e5e5;
  text-align: center;
  font-size: 2vmax;
  color: black;
  height: auto;
  padding: 4%;
  font-weight: bold;
  align-items: center;
}
.Empty{
  width: 0%;
}
.BenefitsToWorkBlock{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 70%;
  align-items: center;
  margin: auto;
}
.BenefitsToWork{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
  align-items: center;
  margin-top: 5%;
}

.BenefitsToWorkDots{
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 15%;
}
.BenefitsToWorkText{
  width: 50%;
  margin: 0%, 5%, 0%;
  font-size: 2vmax;
  text-align: center;
}

.SomeBlock{
  display: flex;
  width: 100%;
  margin: auto;
  flex-direction: column;
}
.SomeBlockText{
  text-align: left;
	width: 100%;
	font-size: 2vmax;
	margin: 2%;
}
.SomeBlockLeft{
  margin-left: 3%;
  width: 20%;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.SomeBlockRight{
  margin-right: 3%;
  width: 20%;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

.SmallBlock{
  display: flex;
  width: 100%;
  margin: auto;
}
.SmallBlockText{
  text-align: left;
	width: 100%;
	font-size: 2vmax;
	margin: 2%;
}
.SmallBlockLeft{
  margin-left: 3%;
  width: 20%;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.SmallBlockRight{
  margin-right: 3%;
  width: 20%;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.BoxForCircles{
  width: 90%;
  display: flex;
  margin: auto;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 4%;
  margin-top: 4%;
}
.CircleBuhMain{
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.CircleBuh{
  border-radius: 50%;
  border: 3px solid #b40155;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  width:100px;
  height:100px;
  margin-top: 5%;
  margin-bottom: 5%;
}
.CircleBuhText{
  position: absolute;
  background-color: white;
  font-size: 1.5vmax;
  color: black;
  text-align: center;
  align-items: center;
  display: flex;
  justify-content: center;
  height: 60px;
  width: 160px;
}
.WhatRepresentsList{
	text-align: center;
	width: 90%;
	font-size: 2vmax;
	margin-top: 1%;
  margin-bottom: 4%;
	color: black;
	margin-left: 1%;

}
.LadderBlock{
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: auto;
}
.Ladder{
  margin-left: 5%;
  margin-bottom: 4%;
  width: 90%;
  display: flex;
  flex-direction: row;
  align-items: center;
}
.LadderDots{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 25%;
}
.LadderText{
  margin-left: 5%;
  font-size: 2vmax;
  text-align: left;
}
.otherText{
	text-align: center;
	width: 100%;
	font-size: 2vmax;
	margin-top: 4%;
}
ol {
      list-style: none;
      counter-reset: li;
      display: flex;
      flex-wrap: wrap;
    }
    .otherText li::before {
      content: counter(li) ".";
      color: #B40155;
      font-size: 2.5vmax;
      display: inline-block;
      width: 1em;
      margin-left: -1em;
      position: relative;
      top: -10%;
      left: 5%;
    }
    .otherText2 li::before{
        font-weight: bold;
    }
    .otherText3 li::before{
        content: "";
    }
    
    .otherText li:nth-child(even) {
      padding-top: 10%;
    }
    .otherText li:nth-child(odd) {
      padding-bottom: 10%;
    }
    .otherText li{
      margin-bottom: 5%;
      margin-right: 5%;
      width: 45%;
      font-size: 2vmax;
      counter-increment: li;
      position: relative;
    }
    .Block{
        display: flex;
    	margin: 5% 5%;
    	flex-direction: column;
    }
    .squreTitle {
        font-size:2vmax;
    }
    .TovIfsProponCont{
        display: flex;
        flex-direction: column;
        margin-bottom: 4%;
    }
    .squreLi{
        display: flex;
        flex-direction: row;
        font-size: 1.5vmax;
        color: grey;
    }
    .bigPink{
        font-size: 2.5vmax;
        color: #B40155;
    }
@media (orientation: landscape){
    .SomeBlockText{
        text-align: left;
    }
    .SomeBlock{
        flex-direction: row;
    }
    .IFSimg{
        width: auto;
    }
  .Empty{
    width: 15%;
  }
  .TovIfsPropon{
    flex-direction: row;
    width: 80%;
    margin: auto;
    margin-top: 5%;
    margin-bottom: 5%;
  }
  .TovProponLeft{
    margin-top: 0;
    width: 45%;
  }
  .TovProponRight{
    width: 45%;
    margin-top: 0;
  }
  .TovProponRight{
    margin-top: 0;
  }
  .Services{
		margin-left: 5%;
	}
  .CalculateBlockBoxes{
    flex-direction: row;
    align-items: baseline;
  }
  .Box{
    margin: auto;
    width: 15%;
    height: 105px;
  }
  .BoxForCircles{
    width: 80%;
  }
  .dotsBlock{
    width: 15%;
  }
  .SmallBlockText{
    text-align: justify;
  }
  .WhatRepresentsList{
    margin-left: 5%;
  }
  .BoxForCircles{
    flex-direction: row;
  }
  .CircleBuhMain{
    width: 40%;
  }
  .Ladder{
    width: 60%;
  }
  
}

@media (orientation: landscape) and (min-width: 1200px){
    .otherText li::before {
        top: -30%;   
    }
    .otherText4 li::before{
        top: -20%;
    }
    .squreTitle{
        font-size: 1.5vmax;
    }
    .bigPink{
        font-size: 2vmax;
    }
    li{
        font-size:1.5vmax;
    }
    
    .otherText{
    	text-align: center;
    	width: 100%;
    	font-size: 1.5vmax;
    	margin-top: 4%;
      }
  .dots{
    width: 20px;
    height: 20px;
  }
  
  .TovProponLeft, .TovProponRightText,.BenefitsToWorkText, .WhatRepresentsList, .SmallBlockText, .TovProponRight, .SomeBlockText{
    font-size: 1.5vmax;
  }
  .Services{
		font-size: 1.3vmax;
	}
	.ServicesList, .LadderText{
		font-size: 1.5vmax;
	}
  .CalculateBlockText{
    width: 60%;
		font-size: 1.5vmax;
	}
  .Box{
    font-size: 1.5vmax;
    height: 195px;
  }
  .SomeBlock{
    width: 80%;
  }
  .SomeBlockLeft{
    margin-right: 5%;
    width: 15%;
  }
  .SomeBlockRight{
    margin-left: 5%;
    width: 15%;
  }
  .SmallBlock{
    width: 80%;
  }
  .SmallBlockLeft{
    margin-right: 5%;
    width: 15%;
  }
  .SmallBlockRight{
    margin-left: 5%;
    width: 15%;
  }
  .CircleBuh{
    border: 8px solid #b40155;
    width:200px;
    height:200px;
    margin: auto;
  }
  .CircleBuhText{
    height: 100px;
    width: 400px;
  }
}
